SDL_HAPTIC_SAWTOOTHDOWN(3)

NAME
SDL_HAPTIC_SAWTOOTHDOWN - Sawtoothdown wave effect supported.

SYNOPSIS
#include <SDL3/SDL_haptic.h>

#define SDL_HAPTIC_SAWTOOTHDOWN (1u<<5)

DESCRIPTION
Periodic haptic effect that simulates saw tooth down waves.

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
SDL_HapticPeriodic(3type)